.gallery-for-pro-list-container {
    background: #F5F5F5;
    padding: 20px 30px;
}

.gallery-for-pro-list-wrap {
    margin-top: 30px;
}

.gallery-for-pro-list-wrap:first-child {
    margin-top: 25px;
}

.gallery-for-pro-list-destination {
    color: #0E314A;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: .3px;
    text-transform: uppercase;
    margin: 0;
}

.gallery-for-pro-list-city {
    color: #0E314A;
    font-size: 13px;
    line-height: 17px;
    font-weight: 700;
    letter-spacing: .3px;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

.gallery-for-pro-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gallery-for-pro-list-item-link {
    color: #AA9C87;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    border-bottom: 1px solid #AA9C87;
}

.gallery-for-pro-gallery-wrap {
    margin-top: 48px;
}

.gallery-for-pro-gallery-wrap:first-child {
    margin-top: 0;
}

.gallery-for-pro-gallery-title {
    color: #0E314A;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: .5px;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
}

.gallery-for-pro-gallery {
    margin-top: 40px;
}

.gallery-for-pro-gallery-item {
    margin-bottom: 40px;
}

.gallery-for-pro-img-link {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.gallery-for-pro-img-link:hover .gallery-for-pro-img {
    transform: scale(1.1);
}

.gallery-for-pro-img-link:hover .gallery-for-pro-img-wrap:after {
    opacity: 1;
    visibility: visible;
}

.gallery-for-pro-img-wrap {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
}

.gallery-for-pro-img-wrap:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    opacity: 0;
    visibility: hidden;
    transition: all .6s ease-out;
}

.gallery-for-pro-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s ease-out;
}

.gallery-for-pro-content {
    background: #F5F5F5;
    padding: 15px;
    overflow: hidden;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.gallery-for-pro-img-title {
    color: #0E314A;
    font-size: 16px;
    line-height: 17px;
    font-weight: 700;
}

.gallery-for-pro-img-decor-line {
    border-top: 1px solid #0E314A;
}

.gallery-for-pro-img-download {
    color: #A4957F;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    border-bottom: 1px solid #A4957F;
}

@media screen and (max-width: 575px) {
    .gallery-for-pro-gallery-wrap {
        margin-top: 24px;
    }

    .gallery-for-pro-gallery-item {
        margin-bottom: 20px;
    }
}